Bug 119590 - fedora test download page does not mention fc2-test3
fedora test download page does not mention fc2-test3
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2004-03-31 13:54 EST by Need Real Name
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-28 11:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-03-31 13:54:50 EST
This download page mentions FC2-Test1 instead of FC2-Test2:

I could find no bugzilla category for "fedora website".
Comment 1 Need Real Name 2004-04-14 18:28:04 EDT
The Fedora website is still wrong..
Comment 2 Tammy Fox 2004-04-15 11:52:43 EDT
This change should appear shortly. I'll close the bug once I have
confirmed that my change has gone live.
Comment 3 Need Real Name 2004-04-19 10:18:40 EDT
It's done! (but bug 119744 is still open)
Comment 4 Need Real Name 2004-04-28 04:49:03 EDT
This might be an ongoing bug.
Comment 5 Tammy Fox 2004-04-28 11:37:09 EDT
This page has been updated for test3 now.

Note You need to log in before you can comment on or make changes to this bug.